#gallery {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(8, 5vw);
    gap: 10px;
    width: 90%;
    margin: 40px auto;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#img1 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

#img2 {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 2;
}

#img3 {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 4;
}

#img4 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 4;
}

#img5 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 4;
    grid-row-end: 8;
}

#img6 {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row-start: 4;
    grid-row-end: 8;
}
